## `inbox`: Сервер для внутренних переписок

### ENV

- REDIS_URL
- AUTH_URL
- API_BASE

### Как это работает

__Redis__:

- Для каждого пользователя создаётся запись в хранилищах `chats_by_author/<chat_id>` и `chats/<chat_id>`  и канал
  redis `chat:<chat_id>`, в котором публикуюутся обновления всех переписок.

### Локальная разработка

Запуск локального сервера

```shell
mkdir .venv
python3.12 -m venv .venv
poetry env use .venv/bin/python3.12
poetry update
poetry run python server.py
```
